@charset "utf-8"; 


#iIjAuQYLE{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;}
#iIjAuQYLE :is(.browser-modal-cover,.cqebbCiAJ){position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;;z-index:-1}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf){width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-dpc-logo,.cOxOEuteB) img{height:42px;margin:45px auto 40px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-text-title,.cnOQDHIjO){text-transform:uppercase;font-size:24px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-text-desc,.clTkLmCMO){margin-top:30px;margin-bottom:20px;font-size:14px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-list,.cTZjUAoMl){width:600px;margin:20px auto;height:130px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU){float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) :is(.iconfont,.cAikUPUUB){width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) :is(.iconchrome,.cPPmSxyHz){background: url('/releases/20260528145221.27158a6c/assets/img/b3/54/b3543fa52e46a24c1e8beab45b81080aeb092f92.webp') no-repeat 0 0}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) :is(.iconfirefox,.cEdxtiDmZ){background: url('/releases/20260528145221.27158a6c/assets/img/b3/54/b3543fa52e46a24c1e8beab45b81080aeb092f92.webp') no-repeat 0 -100px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) :is(.iconopera,.cMypdAPfq){background: url('/releases/20260528145221.27158a6c/assets/img/b3/54/b3543fa52e46a24c1e8beab45b81080aeb092f92.webp') no-repeat 0 -200px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) :is(.iconEdge,.cZoJaCMAz){background: url('/releases/20260528145221.27158a6c/assets/img/b3/54/b3543fa52e46a24c1e8beab45b81080aeb092f92.webp') no-repeat 0 -300px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) a{cursor:pointer;display:block}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#iIjAuQYLE :is(.browser-content,.cXIpyhYxf) :is(.browser-item,.cgcwCbNAU) a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}



/*ie11 css hack*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie11注意里面的标点符号*/ 
/*ie10 css hack*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}